<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CityRequirement](./bitburner.cityrequirement.md)

## CityRequirement interface

Player must be located in this city.

**Signature:**

```typescript
interface CityRequirement 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [city](./bitburner.cityrequirement.city.md) |  | [CityName](./bitburner.cityname.md) |  |
|  [type](./bitburner.cityrequirement.type.md) |  | "city" |  |

